Subject: Re: [Mgs] (OT) Medium Wave

From: Hans Duinhoven via Mgs <[email-masked]>
Date: Thu, 7 Jul 2016 22:55:22 +0200

And Bert,

There are plans to kill the FM band over here as well in favor of DAB+
digital radio.
Pity, that all our old radios will become useless in due time...

Cheers
Hans
71 BGT

-----Oorspronkelijk bericht-----
Van: Mgs [mailto:[email-masked]] Namens Bert Palte via Mgs
Verzonden: maandag 27 juni 2016 19:50
Aan: [email-masked]; [email-masked]
Onderwerp: Re: [Mgs] (OT) Medium Wave

'Medium wave', in virtually every European language, refers to the AM
broadcast band, roughly 520 - 1605 kHz.

With 'If you can find one' I meant that this band is virtually dead (over
here) and I incorrectly assumed that this is a well known fact.
Several, once important, broadcast stations, like the BBC World Service,
have disappeared there now.
There is not much to hear there any more.
Most radio transmissions now take place in the FM broadcast band, roughly 87
- 108 MHz.

Yes, I am a ham radio operator. I used to live in Holland, but have recently
moved to Sweden, hence my two call signs, one for each state.

Sorry for not having been clear enough.

Bert
70 MGB

On 27-6-2016 15:44, Charley & Peggy Robinson via Mgs wrote:
> I'm a ham too.  Looks like he has two call signs. Never heard that 
> "medium wave" term before.  Didn't think he meant the broadcast band 
> because he said "if you can find one."  I've looked it up since.
> Seems like MW contains the broadcast bands.
>
> CR
>
> On 6/26/2016 3:40 PM, Charles Hill via Mgs wrote:
>> He is referring to what is in the USA the AM Broadcast band.
>>
>> Bert is evidently an European ham operator.
>>
>> Charles Hill
>>
>> On 6/26/2016 2:29 PM, Charley & Peggy Robinson via Mgs wrote:
>>>
>>> What frequency band is "medium wave?"
>>>
>>> CR
>>>
>>>
>>
>> _______________________________________________
>>
>> [email-masked]
>> Donate: http://www.team.net/donate.html Suggested annual donation
>> $12.75
>> Archive: http://www.team.net/archive
>> Forums: http://www.team.net/forums
>> Unsubscribe: 
>> http://autox.team.net/mailman/options/mgs/[email-masked]
>>
>
> _______________________________________________
>
> [email-masked]
> Donate: http://www.team.net/donate.html Suggested annual donation  
> $12.75
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe: http://autox.team.net/mailman/options/mgs/[email-masked]
>

_______________________________________________

[email-masked]
Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/mgs/[email-masked]

---
Dit e-mailbericht is gecontroleerd op virussen met Avast antivirussoftware.
https://www.avast.com/antivirus

_______________________________________________

[email-masked]
Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/mgs/[email-masked]